SELECT * FROM TB_INCD_OCRR

SELECT A.LINK_ID, A.DETC_DT, A.CLCT_SPED_AVRG, A.ESTM_SPED_AVRG,  
       A.REAL_YN, B.X_CRDN, B.Y_CRDN, C.ROAD_NAME                 
  FROM TB_INCD_ESTM_SECT A, TB_LINK_VRTX B, TB_LINK C             
 WHERE A.LINK_ID = B.LINK_ID                                      
   AND A.LINK_ID = C.LINK_ID                                      
   AND B.ORD = '1'                                                

SELECT * 
  FROM TB_INCD_OCRR_VMS 
 WHERE VMS_DSPL_YN = 'Y'


SELECT LPAD(NVL(MAX(SUBSTR(INCD_OCRR_ID, -9)), '000000000') + 1, 9, '0') AS NEWID 
  FROM TB_INCD_OCRR                                                      
 WHERE SUBSTR(INCD_OCRR_ID, 1, 3) = 'L24'               
